import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AddContributionDlgComponent } from './add-contribution-dlg.component';

describe('AddContributionDlgComponent', () => {
  let component: AddContributionDlgComponent;
  let fixture: ComponentFixture<AddContributionDlgComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ AddContributionDlgComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(AddContributionDlgComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
